aboutsummaryrefslogtreecommitdiffstats
path: root/main/gnome-doc-utils/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-09-27 14:19:28 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-09-27 14:22:26 +0000
commit1751d6595597f1d9101cac04e54f20d95790f4f4 (patch)
treee895c3aa71985691256eca03cf4f7cdfeb0d966b /main/gnome-doc-utils/APKBUILD
parentee152f9e0dce8017d033e01e018f1482d27e7e1d (diff)
downloadaports-1751d6595597f1d9101cac04e54f20d95790f4f4.tar.gz
aports-1751d6595597f1d9101cac04e54f20d95790f4f4.tar.bz2
aports-1751d6595597f1d9101cac04e54f20d95790f4f4.tar.xz
main/[various]: fix build against musl (add update_config_sub)
Diffstat (limited to 'main/gnome-doc-utils/APKBUILD')
-rw-r--r--main/gnome-doc-utils/APKBUILD2
1 files changed, 2 insertions, 0 deletions
diff --git a/main/gnome-doc-utils/APKBUILD b/main/gnome-doc-utils/APKBUILD
index c18984186d..5be9eb44ca 100644
--- a/main/gnome-doc-utils/APKBUILD
+++ b/main/gnome-doc-utils/APKBUILD
@@ -13,8 +13,10 @@ subpackages="$pkgname-lang"
source="http://ftp.gnome.org/pub/gnome/sources/$pkgname/${pkgver%.*}/$pkgname-$pkgver.tar.xz"
_builddir="$srcdir"/$pkgname-$pkgver
+
prepare() {
cd "$_builddir"
+ update_config_sub || return 1
}
build() {